body
{
    background:#dfe1e4 url('../tfm-images/bg.png') top left repeat-x;
    margin:0px 0px 50px 0px;
    padding:0px;
    font-family:Arial, Verdana, Tahoma, Sans-serif;
    font-size:12px;
}
a, a:hover, a:visited, a:active
{
    outline:none !important;
}
.wrap
{
    width:940px;
    margin:0px auto;
    position:relative;
}
.header_top
{
    height:140px;
    position:relative;
}
.header_top a.logo
{
    width:639px;
    height:140px;
    background:transparent url('../tfm-images/tfm-logo.png') top left no-repeat;
    border:none;
    display:block;
    position:absolute;
    left:0px;
    top:0px;
}
span.info, span.error
{
    font-weight:bold;
    color:#ff0000;
}
.header
{
    height:159px;
    background:#828282 url('../tfm-images/header-bg.png') top left no-repeat;
    position:relative;
}
#header_green_rectangles
{
    position:absolute;
    bottom:0px;
    left:0px;
}
#man_drawing
{
    position:absolute;
    bottom:0px;
    right:0px;
}
.header_desc
{
    height:109px;
    background:#01152d;
    color:#ffe696;
    font-size:14px;
    position:relative;
}
.content
{
    background:#ffffff;
    padding:50px 20px;
    border-bottom:solid 0px #d8d8d8;
    float:left;
}
.gray
{
    background:#e9e9e9;
    border-bottom:none;
    position:relative;
}
.bg_rectangles
{
    width:308px;
    height:247px;
    background:transparent url('../images/bg_rectangles.png') top left no-repeat;
    position:absolute;
    left:-308px;
    top:180px;
}
ul.menu
{
    list-style-type:none;
    margin:0px;
    padding:30px 0px 0px 30px;
    position:absolute;
    float:left;
    z-index:999;
}
ul.menu li
{
    list-style-type:none;
    display:block;
    float:left;
    padding:0px 30px 0px 0px;
    margin:0px;
    height:40px;
}
ul.menu li.active a
{
    border-bottom:solid 2px #ffffff;
    height:40px;
}
ul.menu li a:hover
{
    border-bottom:solid 2px #ffffff;
}
ul.menu a
{
    text-indent:-99999px;
    overflow:hidden;
}
ul.menu a.news
{
    display:block;
    width:55px;
    height:40px;
    background:transparent url('../images/menu_news.png') 0px 0px no-repeat;
}
ul.menu a.company
{
    display:block;
    width:143px;
    height:40px;
    background:transparent url('../images/menu_company.png') 0px 1px no-repeat;
}
ul.menu a.start
{
    display:block;
    width:87px;
    height:40px;
    background:transparent url('../images/menu_start.png') 0px 3px no-repeat;
}
ul.menu a.services
{
    display:block;
    width:126px;
    height:40px;
    background:transparent url('../images/menu_services.png') 0px 2px no-repeat;
}
ul.menu a.solutions
{
    display:block;
    width:137px;
    height:40px;
    background:transparent url('../images/menu_solutions.png') 0px 0px no-repeat;
}
ul.menu a.products
{
    display:block;
    width:134px;
    height:40px;
    background:transparent url('../images/menu_products.png') 0px 0px no-repeat;
}
ul.menu a.service
{
    display:block;
    width:69px;
    height:40px;
    background:transparent url('../images/menu_service.png') 0px 0px no-repeat;
}
ul.menu a.support
{
    display:block;
    width:67px;
    height:40px;
    background:transparent url('../images/menu_support.png') 0px 0px no-repeat;
}
ul.menu a.consulting
{
    display:block;
    width:83px;
    height:40px;
    background:transparent url('../images/menu_consulting.png') 0px 0px no-repeat;
}
ul.menu a.partners
{
    display:block;
    width:126px;
    height:40px;
    background:transparent url('../images/menu_partners.png') 0px 4px no-repeat;
}
ul.menu a.contact
{
    display:block;
    width:111px;
    height:40px;
    background:transparent url('../images/menu_contact.png') 0px 0px no-repeat;
}
.content .wide_column
{
    width:840px;
    float:left;
    position:relative;
    padding:0px 30px;
}
.wide_column .container
{
    padding-bottom:38px;
}
.content .l_column
{
    width:240px;
    float:left;
    position:relative;
    padding:0px 30px;
}
.content .c_column
{
    width:238px;
    float:left;
    border-right:solid 1px #d8d8d8;
    border-left:solid 1px #d8d8d8;
    position:relative;
    padding:0px 30px;
}
.content .r_column
{
    width:240px;
    float:left;
    position:relative;
    padding:0px 30px;
}
.l_column .container, .r_column .container, .c_column .container, .wide_column .container
{
    position:relative;
    color:#515151;
}
.clear
{
    clear:both;
    font-size:0px;
    height:0px;
    line-height:0px;
    width:100%;
}
h1
{
    display:block;
    width:538px;
    height:23px;
    background:transparent url('../images/welcome_text.png') top left no-repeat;
    text-indent:-99999px;
    overflow:hidden;
    margin:0px 0px 40px 30px;
}
.content h2
{
    font-size:22px;
    overflow:hidden;
    font-weight:bold;
    display:block;
    margin:0px 0px 25px 0px;
}


.content h2.operational-review
{
    width:176px;
    height:18px;
    background:transparent url('../tfm-images/operational-review.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.flight-dispatch-review
{
    width:206px;
    height:18px;
    background:transparent url('../tfm-images/flight-dispatch-review.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.fuel-management-system
{
    width:232px;
    height:18px;
    background:transparent url('../tfm-images/fuel-management-system.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.training-program
{
    width:154px;
    height:18px;
    background:transparent url('../tfm-images/training-program.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.consulting-service
{
    width:170px;
    height:18px;
    background:transparent url('../tfm-images/consulting-service.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}



.content h2.company
{
    width:112px;
    height:24px;
    background:transparent url('../images/company_header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.services
{
    width:103px;
    height:19px;
    background:transparent url('../images/services_header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.solutions
{
    width:112px;
    height:19px;
    background:transparent url('../images/solutions-header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.welcome
{
    width:109px;
    height:19px;
    background:transparent url('../tfm-images/welcome-header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.facts
{
    width:64px;
    height:19px;
    background:transparent url('../tfm-images/facts-header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.aboutus
{
    width:108px;
    height:19px;
    background:transparent url('../tfm-images/aboutus-header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.company-small
{
    width:74px;
    height:16px;
    background:transparent url('../images/company-small_header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.service
{
    width:89px;
    height:19px;
    background:transparent url('../images/service_header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.service-small
{
    width:59px;
    height:13px;
    background:transparent url('../images/service-small_header.png') top left no-repeat;
    margin:0px 0px 30px 0px;
}
.content h2.support
{
    width:96px;
    height:24px;
    background:transparent url('../images/support_header.png') top left no-repeat;
}
.content h2.consulting
{
    width:127px;
    height:24px;
    background:transparent url('../images/consulting_header.png') top left no-repeat;
}
.content h2.saas
{
    width:40px;
    height:13px;
    background:transparent url('../images/saas_header.png') top left no-repeat;
}
.content h2.archive
{
    width:60px;
    height:13px;
    background:transparent url('../images/archive_header.png') top left no-repeat;
    margin-left:30px;
    margin-right:20px;
    float:left;
}
.content h2.news
{
    width:43px;
    height:13px;
    background:transparent url('../images/news_header.png') top left no-repeat;
    margin-left:30px;
    margin-right:20px;
    float:left;
}
.content h2.information-request
{
    width:158px;
    height:16px;
    background:transparent url('../images/information-request_header.png') top left no-repeat;
}
.content h2.contact
{
    width:94px;
    height:19px;
    background:transparent url('../images/contact_header.png') top left no-repeat;
}
.content h2.partners
{
    width:102px;
    height:19px;
    background:transparent url('../images/partners_header.png') top left no-repeat;
}
.container a.more, .container a.back
{
    position:absolute;
    bottom:0px;
    left:0px;
}
.s4a-logo {
    -moz-background-clip:border;
    -moz-background-origin:padding;
    -moz-background-size:auto auto;
    background-attachment:scroll;
    background-color:transparent;
    background-image:url("../images/s4a_logo.png");
    background-position:center center;
    background-repeat:repeat;
    border:solid 1px #D8D8D8;
    height:90px;
    margin-bottom:15px;
    overflow-x:hidden;
    overflow-y:hidden;
    width:236px;
}
a.archive
{
    display:block;
    text-indent:-99999px;
    overflow:hidden;
    background:transparent url('../images/button_archive.png') 0px 0px no-repeat;
    width:57px;
    height:13px;
    margin-top:2px;
    float:left;
}
a.archive:hover
{
    background:transparent url('../images/button_archive.png') -57px 0px no-repeat;
    width:57px;
    height:13px;
}
a.send, a.send:hover
{
    display:block;
    text-indent:-99999px;
    overflow:hidden;
    background:transparent url('../images/button_send.png') 0px 0px no-repeat;
    width:65px;
    height:33px;
}
a.more
{
    display:block;
    text-indent:-99999px;
    overflow:hidden;
    background:transparent url('../images/button_more.png') 0px 0px no-repeat;
    width:42px;
    height:13px;
}
a.more:hover
{
    background:transparent url('../images/button_more.png') -42px 0px no-repeat;
}
a.back
{
    display:block;
    text-indent:-99999px;
    overflow:hidden;
    background:transparent url('../images/button_back.png') 0px 0px no-repeat;
    width:43px;
    height:13px;
}
a.back:hover
{
    background:transparent url('../images/button_back.png') -43px 0px no-repeat;
}
.container a.txt_link
{
    color:#2086c6;
    background:transparent url('../images/links_bg.gif') bottom left repeat-x;
    text-decoration:none;
}
.container a.txt_link:hover
{
    color:#20c66e;
    background:transparent url('../images/links_green_bg.gif') bottom left repeat-x;
}
.panel-wrapper a.txt_link
{
    color:#ffffff;
    /*background:transparent url('../images/links_green_bg.gif') bottom left repeat-x;*/
    background:transparent url('../images/links_gray_bg.gif') bottom left repeat-x;
    text-decoration:none;
}
.panel-wrapper a.txt_link:hover
{
    color:#aeaeae;
    background:transparent url('../images/links_gray_bg.gif') bottom left repeat-x;
}
.wide_column .container span.title
{
    font-size:16px !important;
}
.container span.title
{
    font-weight:bold;
    display:inline-block;
    margin-bottom:5px;
}
.container span.date
{
    display:block;
    font-size:10px;
    margin-bottom:15px;
}
form, fieldset
{
    margin:0px;
    padding:0px;
    border:none;
}
form label
{
    display:block;
    margin-bottom:2px;
}
form input, form textarea
{
    padding:3px 0px;
    width:100%;
    border-width:1px;
    border-style:solid;
    border-color:#cdcdcd;
    font-size:12px;
    font-family:Arial, Verdana, Tahoma, Sans-serif;
    color:#515151;
    margin-bottom:8px;
}
input.captcha
{
    width:106px;
}
form textarea
{
    height:100px;
}
div.captcha
{
    width:127px;
    height:22px;
    background:transparent url('../captcha_generator.php') top left no-repeat;
    margin-bottom:10px;
    float:left;
}
.partners
{
    background:#202020;
    width:100%;
    height:150px;
}
.img03
{
    background:transparent url('../images/news_img03.png') center center;
}
.img02
{
    background:transparent url('../images/news_img02.png') center center;
}
.img01
{
    background:transparent url('../images/news_img01.png') center center;
}
.news_img
{
    overflow:hidden;
    width:100%;
    height:90px;
    margin-bottom:15px;
    border:solid 1px #D8D8D8;
}
.footer
{
    width:100%;
    clear:both;
    padding:0px 0px 20px 0px;
    border-bottom:solid 1px #c3c8cd;
    margin:0px 0px 80px 0px;
}
.footer .wrap
{
    width:940px;
    padding-top:20px;
    /*background:url('../images/bottom_shadow.png') top left repeat-x;*/
}
ul.bottom_menu
{
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
    float:left;
}
ul.bottom_menu li
{
    list-style-type:none;
    margin:0px 20px 0px 0px;
    padding:0px;
    display:block;
    float:left;
}
ul.bottom_menu li a
{
    display:block;
    text-indent:-99999px;
    overflow:hidden;
}
ul.bottom_menu li.copy
{
    color:#ffffff;
    line-height:35px;
}
ul.bottom_menu li a.logo
{
    width:127px;
    height:49px;
    background:transparent url('../tfm-images/tfm-logo-footer.png') top left no-repeat;
    margin-right:10px;
}
ul.bottom_menu li a.news
{
    width:55px;
    height:16px;
    background:transparent url('../images/bottom-menu_news.png') top left no-repeat;
    margin-top:10px;
}
ul.bottom_menu li a.company
{
    width:85px;
    height:17px;
    background:transparent url('../images/bottom-menu_company.png') top left no-repeat;
    margin-top:10px;
}
ul.bottom_menu li a.service
{
    width:69px;
    height:17px;
    background:transparent url('../images/bottom-menu_service.png') top left no-repeat;
    margin-top:9px;
}
ul.bottom_menu li a.consulting
{
    width:83px;
    height:17px;
    background:transparent url('../images/bottom-menu_consulting.png') top left no-repeat;
    margin-top:10px;
}
ul.bottom_menu li a.support
{
    width:67px;
    height:18px;
    background:transparent url('../images/bottom-menu_support.png') top left no-repeat;
    margin-top:9px;
}
ul.bottom_menu li a.partners
{
    width:77px;
    height:15px;
    background:transparent url('../images/bottom-menu_partners.png') top left no-repeat;
    margin-top:10px;
}
ul.bottom_menu li a.contact
{
    width:66px;
    height:16px;
    background:transparent url('../images/bottom-menu_contact.png') top left no-repeat;
    margin-top:10px;
}
.header_desc a.next
{
    display:block;
    position:absolute;
    right:0px;
    top:20px;
    width:68px;
    height:71px;
    background:transparent url('../images/header_desc_arrow_right.png') 29px 28px no-repeat;
    text-indent:-99999px;
    overflow:hidden;
    
}
.header_desc a.next:hover
{
    background:transparent url('../images/header_desc_arrow_right_hover.png') top left no-repeat;
}
.header_desc a.prev
{
    display:block;
    position:absolute;
    left:284px;
    top:20px;
    width:70px;
    height:75px;
    background:transparent url('../images/header_desc_arrow_left.png') 29px 30px no-repeat;
    text-indent:-99999px;
    overflow:hidden;
    
}
.header_desc a.prev:hover
{
    background:transparent url('../images/header_desc_arrow_left_hover.png') top left no-repeat;
}
.header_desc .img
{
    width:336px;
    height:109px;
    background:transparent url('../images/header_desc_img.png') top left no-repeat;
    position:absolute;
    left:0px;
    top:0px;
}
.header_desc .img2
{
    width:336px;
    height:109px;
    background:transparent url('../images/header_desc_img2.png') top left no-repeat;
    position:absolute;
    left:0px;
    top:0px;
}
.header_desc .img3
{
    width:336px;
    height:109px;
    background:transparent url('../images/header_desc_img3.png') top left no-repeat;
    position:absolute;
    left:0px;
    top:0px;
}
.header_desc .img4
{
    width:336px;
    height:109px;
    background:transparent url('../images/header_desc_img4.png') top left no-repeat;
    position:absolute;
    left:0px;
    top:0px;
}
.header_desc .img5
{
    width:336px;
    height:109px;
    background:transparent url('../images/header_desc_img5.png') top left no-repeat;
    position:absolute;
    left:0px;
    top:0px;
}



.cookieAlert{
    width: 100%;
    height: 36px;
    position: relative;
    display: none;

}
.cookieAlert .cookieAlertBg{
        background: #C7C7C7;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;    
}
.cookieAlert .centeredDiv{
    width: 980px;
    height: 100%;
    position: relative;
    margin: 0 auto;
}
.cookieAlert .closeButton{
    width: 19px;
    height: 19px;
    background:transparent url('../images/closeButton.png') center center no-repeat;
    position: absolute;
    top: 9px;
    right: 0px;
    cursor: pointer;
    z-index: 100;
}
.cookieAlert .cookieAlertText{
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 12px;
    font-family: arial, sans-serif;
    color: #000;
    position: absolute;
    top: 0px;
    left: 0px;
}
.bold{
    font-weight: bold;
}